{
    "archmaesterUrl": "https://maps.oceanbox.io",
    "appName": "plume",
    "appEnv": "prod",
    "appNamespace": "prod-plume",
    "appVersion": "1.0.0",
    "cacheDir": "/data/archives/cache",
    "otelCollector": "http://10.255.241.12:4317",
    "sentryUrl": "https://2b68ecf0c4d02e6cc9433c371321ac9d@o4509530141622272.ingest.de.sentry.io/4509910315237456",
}
